<ART ID="05862" PID="2509" JID="140" BPAGE="1225" EPAGE="1233" PII="S0217979211058626" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETIC AND DIELECTRIC PROPERTIES OF POLYCRYSTALLINE <F><RM>Co</RM><INF>0.5</INF><RM>Ni</RM><INF>0.5</INF><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> MATERIALS PREPARED USING MECHANICALLY ALLOYED NANOPARTICLE</MTI>
<RTI>Magnetic and Dielectric Properties of Polycrystalline <F><RM>Co</RM><INF>0.5</INF><RM>Ni</RM><INF>0.5</INF><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> Materials</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SAMAILA BAWA</FNM>
<SNM>WAJE</SNM>
<EAD>samaila@hotmail.com</EAD>
<X-REF REFID="S0217979211058626AF001"></X-REF>
</AUT>
<AUT>
<FNM>MANSOR</FNM>
<SNM>HASHIM</SNM>
<X-REF REFID="S0217979211058626AF002"></X-REF>
<X-REF REFID="S0217979211058626AF003"></X-REF>
</AUT>
<AUT>
<FNM>W. DAUD W.</FNM>
<SNM>YUSOFF</SNM>
<X-REF REFID="S0217979211058626AF003"></X-REF>
</AUT>
<AUT>
<FNM>ZULKIFLY</FNM>
<SNM>ABBAS</SNM>
<X-REF REFID="S0217979211058626AF003"></X-REF>
</AUT>
<AFF ID="S0217979211058626AF001">King Fahd University of Petroleum and Minerals (HBCC campus), Harf-A-Baten 31991, <CNY>Kingdom of Saudi Arabia</CNY></AFF>
<AFF ID="S0217979211058626AF002">Advanced Materials and Nanotechnology Laboratory, Institute of Advanced Technology, Universiti Putra Malaysia, 43400 UPM Serdang, Selangor, <CNY>Malaysia</CNY></AFF>
<AFF ID="S0217979211058626AF003">Department of Physics, Faculty of Science, Universiti Putra Malaysia, 43400 UPM, Serdang, Selangor, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 August 2009</RE>
<RV>18 October 2009</RV>
</HIST>
<ABST>
<P>Cobalt&#x2013;nickel ferrite <F>(<RM>Co</RM><INF>0.5</INF><RM>Ni</RM><INF>0.5</INF><RM>Fe</RM><INF>2</INF><RM> O</RM><INF>4</INF>)</F> were prepared using a high energy milling and sintering. The starting raw materials of <F><RM>NiO</RM></F>, <F><RM>Co<INF>3</INF></RM>O<INF>4</INF></F> and <F><RM>Fe<INF>2</INF>O<INF>3</INF></RM></F> were subjected to 12 hr milling using a Spex8000D mixer/mill. The resulting material was molded into samples of toroidal/disc shape and subsequently sintered at various temperatures from 600 to 1000&#x00B0; C, at 100&#x00B0; C interval. The effect of sintering temperature on microstructure, saturation magnetization <F>(<RM>M</RM><INF>s</INF>)</F>, and coercivity <F>(<RM>H</RM><INF>c</INF>)</F> was reported. The frequency dependence of the magnetic and dielectric properties such as permittivity, loss tangent, permeability and loss factor were investigated in the frequency range of 10 MHz&#x2013;1.8 GHz. The results show that the real part of the permittivity at individual temperatures was constant within the measured frequency, while the loss tangent values decreased gradually with increasing frequency. The real permeability on the other hand remained fairly constant over certain frequency (around 1.0 GHz), and thereafter increases towards saturation thereby showing a good potential in the microwave frequencies region.</P>
</ABST>
<KWDG>
<KWD>Mechanical alloying</KWD>
<KWD>dielectric properties</KWD>
<KWD>magnetic properties</KWD>
<KWD>sintering temperature</KWD>
</KWDG>
</FRONT>
</ART>

