<ART ID="05865" PID="2509" JID="140" BPAGE="1235" EPAGE="1250" PII="S0217979211058651" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A COMPARATIVE STUDY OF OXYGEN LOSS ON <IT>IN SITU</IT> HEATING IN <F><RM>PrMnO</RM><INF>3</INF></F> AND <F><RM>BaMnO</RM><INF>3</INF></F></MTI>
<RTI>A Comparative Study of Oxygen Loss on <IT>In Situ</IT> Heating</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. B.</FNM>
<SNM>GARG</SNM>
<EAD>krish35@sancharnet.in</EAD>
<X-REF REFID="S0217979211058651AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>HEINONEN</SNM>
<X-REF REFID="S0217979211058651AF002"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>NORDBLAD</SNM>
<X-REF REFID="S0217979211058651AF003"></X-REF>
</AUT>
<AUT>
<FNM>S. D.</FNM>
<SNM>DALELA</SNM>
<X-REF REFID="S0217979211058651AF004"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>PANWAR</SNM>
<X-REF REFID="S0217979211058651AF005"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>SEN</SNM>
<X-REF REFID="S0217979211058651AF005"></X-REF>
</AUT>
<AUT>
<FNM>S. K.</FNM>
<SNM>AGARWAL</SNM>
<X-REF REFID="S0217979211058651AF005"></X-REF>
</AUT>
<AUT>
<FNM>NEHA</FNM>
<SNM>SHARMA</SNM>
<X-REF REFID="S0217979211058651AF001"></X-REF>
</AUT>
<AFF ID="S0217979211058651AF001">Department of Physics, University of Rajasthan, Jaipur 302004, <CNY>India</CNY></AFF>
<AFF ID="S0217979211058651AF002">Department of Material Science, Turku University, Turku 20014, <CNY>Finland</CNY></AFF>
<AFF ID="S0217979211058651AF003">Department of Engineering Sciences, Uppsala University, Box 534, 751 21 Uppsala, <CNY>Sweden</CNY></AFF>
<AFF ID="S0217979211058651AF004">Department of Physics, Banasthali Vidyapeeth 304022, <CNY>India</CNY></AFF>
<AFF ID="S0217979211058651AF005">Superconductivity and Cryogenics Division, National Physical Laboratory, Dr. K. S. Krishnan Marg, New Delhi 110012, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 December 2008</RE>
<RV>31 January 2010</RV>
</HIST>
<ABST>
<P>We have thoroughly investigated the oxygen loss in <F><RM>PrMnO</RM><INF>3</INF></F> and <F><RM>BaMnO</RM><INF>3</INF></F>, the end members of the <F><RM>AMnO</RM><INF>3</INF></F> system, on <IT>in situ</IT> heating in a reducing atmosphere. This was done to drive some oxygen out from them and thus possibly alter the valence of the <F><RM>Mn</RM></F> cation. Sample characterization was done through X-ray diffraction and SEM measurements. The core-level photoemission point to oxygen loss from only <F><RM>BaMnO</RM><INF>3</INF></F> changing some of <F><RM>Mn</RM><SUP>4+</SUP></F> to <F><RM>Mn</RM><SUP>3+</SUP></F> in it, transfer of some spectral weight to the highly localized Fehrenbacher&#x2013;Rice states and an increased <F><RM>Mn 3d</RM>&#x2013;<RM>O 2p</RM></F> hybridization. Magnetization measurements show that at low temperatures, the samples depict a canted antiferromagnetic ordering.</P>
</ABST>
<KWDG>
<KWD><F><RM>Pr/BaMnO</RM><INF>3</INF></F></KWD>
<KWD>XPS</KWD>
<KWD>SQUID</KWD>
<KWD>SEM</KWD>
<KWD><F><RM>Mn</RM></F> valence</KWD>
<KWD>spectral weight transfer</KWD>
<KWD>canted antiferromagnetic ordering</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>79.60.-i</KWD>
<KWD>75.47.Gk</KWD>
<KWD>78.70.Dm</KWD>
<KWD>71.20.-b</KWD>
</KWDG>
</FRONT>
</ART>

