<ART ID="05868" PID="2509" JID="140" BPAGE="1211" EPAGE="1224" PII="S0217979211058687" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF THE DIPOLE&#x2013;QUADRUPOLE INTERACTION ON THE PHASE SPACE OF THE SPIN-1 ISING MODEL</MTI>
<RTI>The Dipole&#x2013;Quadrupole Interaction on the Phase Space of the Spin-1 Ising Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>&#x00D6;ZKAN</SNM>
<EAD>aycan@gazi.edu.tr</EAD>
<X-REF REFID="S0217979211058687AF001"></X-REF>
</AUT>
<AFF ID="S0217979211058687AF001">Gazi &#x00DC;niversitesi, Fen Bilimleri Enstit&#x00FC;s&#x00FC;, Fizik Anabilim Dal&#x0131;, Ankara, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>B.</FNM>
<SNM>KUTLU</SNM>
<EAD>bkutlu@gazi.edu.tr</EAD>
<X-REF REFID="S0217979211058687AF002"></X-REF>
</AUT>
<AFF ID="S0217979211058687AF002">Gazi &#x00DC;niversitesi, Fen-Edebiyat Fak&#x00FC;ltesi, Fizik B&#x00F6;l&#x00FC;m&#x00FC;, 06500 Teknikokullar, Ankara, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 February 2009</RE>
</HIST>
<ABST>
<P>The spin-1 Ising model with the dipole&#x2013;quadrupole interaction <F>(&#x2113; = L/J)</F> has been simulated using a cellular automaton (CA) algorithm improved from the Creutz cellular automaton (CCA) for a face-centered cubic (fcc) lattice. The simulations have been made for different &#x2113; values at the reentrant phase transition and the special points such as the tricritical point <F>(k = K/J = 0, d = D/J = 5.7)</F> and the critical end point <F>(k = -0.9, d = 0.7)</F>. The simulation results show that the model has the dense ferromagnetic <F>(df, df(+), df(-))</F> and the ferromagnetic <F>(F, F(+), F(-))</F> phases with the dipole&#x2013;quadrupole interaction. The type and the order of the phase transitions change for the nonzero values of &#x2113; on the special points. Furthermore, the effect of &#x2113; is similar with the effect of the external magnetic field <F>(h)</F>.</P>
</ABST>
<KWDG>
<KWD>Spin-1 Ising model</KWD>
<KWD>Creutz cellular automaton</KWD>
<KWD>dipole&#x2013;quadrupole interaction</KWD>
<KWD>face centered cubic lattice</KWD>
<KWD>dense ferromagnetic</KWD>
</KWDG>
</FRONT>
</ART>
