<ART ID="05876" PID="2509" JID="140" BPAGE="1173" EPAGE="1200" PII="S0217979211058766" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KINETIC ENERGY DRIVEN SUPERCONDUCTIVITY, THE ORIGIN OF THE MEISSNER EFFECT, AND THE REDUCTIONIST FRONTIER</MTI>
<RTI>Kinetic Energy, Meissner Effect, and the Reductionist Frontier</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. E.</FNM>
<SNM>HIRSCH</SNM>
<EAD>jhirsch@ucsd.edu</EAD>
<X-REF REFID="S0217979211058766AF001"></X-REF>
</AUT>
<AFF ID="S0217979211058766AF001">Department of Physics, University of California, San Diego La Jolla, CA 92093-0319, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 March 2011</RE>
</HIST>
<ABST>
<P>Is superconductivity associated with a lowering or an increase of the kinetic energy of the charge carriers? Conventional BCS theory predicts that the kinetic energy of carriers increases in the transition from the normal to the superconducting state. However, substantial experimental evidence obtained in recent years indicates that in at least some superconductors the opposite occurs. Motivated in part by these experiments many novel mechanisms of superconductivity have recently been proposed where the transition to superconductivity is associated with a lowering of the kinetic energy of the carriers. However none of these proposed unconventional mechanisms explores the fundamental reason for kinetic energy lowering nor its wider implications. Here I propose that kinetic energy lowering is at the root of the Meissner effect, the most fundamental property of superconductors. The physics can be understood at the level of a single electron atom: kinetic energy lowering and enhanced diamagnetic susceptibility are intimately connected. We propose that this connection extends to superconductors because they are, in a very real sense, "giant atoms". According to the theory of hole superconductivity, superconductors expel negative charge from their interior driven by kinetic energy lowering and in the process expel any magnetic field lines present in their interior. Associated with this we predict the existence of a macroscopic electric field in the interior of superconductors and the existence of macroscopic quantum zero-point motion in the form of a spin current in the ground state of superconductors (spin Meissner effect). In turn, the understanding of the role of kinetic energy lowering in superconductivity suggests a new way to understand the fundamental origin of kinetic energy lowering in quantum mechanics quite generally. This provides a new understanding of "quantum pressure", the stability of matter and the origin of fermion anticommutation relations, it leads to the prediction that spin currents exist in the ground state of aromatic ring molecules, and that the electron wavefunction is double-valued, requiring a reformulation of conventional quantum mechanics.</P>
</ABST>
<KWDG>
<KWD>Kinetic energy lowering</KWD>
<KWD>Meissner effect</KWD>
<KWD>charge expulsion</KWD>
<KWD>spin current</KWD>
</KWDG>
</FRONT>
</ART>
